@charset "UTF-8";
/* CSS Document */


/* Styles used for AI whitepaper download landing page */
body {
	color: #333;
	background-color: #e7e9ed;
	margin: 0;
}
#wrapper2 {
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	min-width: 972px;
	padding-left: 0;
	position: relative;
}
#container {
	width: 1000px;
	margin: 0 auto 35px auto;
		background-color: #e7e9ed;
}
.content {
	width: 1000px;
	font-weight: 200;
	display: block;
	flex-direction: row;

}
.content h1 {
	font-size: 36px;
	font-family: 'Istok Web', sans-serif;
	font-weight: 300;
	display: block;
	letter-spacing: .04em;
	color: #333333;
	line-height: 39px;
	margin: 22px 0 15px 0;
}
.content h2 {
	font-size: 16px;
	display: block;
	color: #5aa5b1;
	font-family:'Lora', serif;
    line-height: 22px;
	font-weight: 400;
	width: 100%;
	border-bottom: thin solid #5aa5b1;
}
	
.content li {
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 10px;
}
	
.footer_italic {   
	display: block;
    font-size: 8px;
    font-style: italic;
	line-height: 9px;
	}

.category_header{
	color: #5aa5b1;
	font-family: 'Lora', serif;
	font-size: 16px;
	line-height: 25px;
	
}

.the_content {
	display: block;
	width: 750px;
	box-sizing: border-box;
}

.the_content p {
	font-size: 16px;
	font-family: 'Lora', serif;
	line-height: 25px;
	color: #333;	
}

.caption {
	display: block;
	width: 730px;
	font-size: 13px;
	line-height: 20px;
	font-family: 'Lora', serif;
	font-style: italic;
	background-color: #c9ced7;
	text-align: center;
	padding: 11px;
	letter-spacing: .02em;
	box-sizing: border-box;
}

